@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	background-image: url(../images/backing_top.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
h1 {
	font-size: 20px;
	font-weight: normal;
	color: #666;
}
h2 {
	font-size: 17px;
	font-weight: normal;
	color: #666;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
h4 {
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
h5 {
	font-size: 17px;
	font-weight: bold;
	color: #666;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #666;
}

p {
    margin-left: 20px;
}

.header_section {
	background-color: #333;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 15px;
}
.menu_bar {
	line-height: 30px;
	background-color: #333;
	height: 30px;
	margin-bottom: 10px;
	clear: both;
}
.menu_bar_inner {
	line-height: 30px;
	font-weight: normal;
	text-align: left;
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	background-color: #333;
}
a.menu:link {
	font-size: 12px;
	line-height: 30px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	color: #e6e6e6;
	text-transform: uppercase;
}
a.menu:visited {
	font-size: 12px;
	line-height: 30px;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: uppercase;
	color: #e6e6e6;
}
a.menu:hover {
	font-size: 12px;
	line-height: 30px;
	color: #e5ddd1;
	text-decoration: underline;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #13b5ea;
	text-transform: uppercase;
}
a.menu:focus {
	font-size: 12px;
	line-height: 30px;
	color: #e5ddd1;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #13b5ea;
	text-transform: uppercase;
}
a.menu:active {
	font-size: 12px;
	line-height: 30px;
	color: #e5ddd1;
	text-decoration: underline;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #13b5ea;
	text-transform: uppercase;
}
.content_area {
	width: 960px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border: 1px solid #999;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	overflow: auto;
}
.slider_changer {
	height: 360px;
	width: 1000px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	clear: both;
}
.slider_bottom {
    margin-top:-65px;
    z-index:99999 !important;
    position:absolute;width:99.8%;
    border:0px solid #ff0000;
}
.footer_backing {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: middle;
	background-repeat: repeat;
	background-color: #333;
}
.footer_title {
	font-size: 14px;
	font-weight: normal;
	color: #CCC;
}
a.footer:link, a.footer:visited {
	font-size: 11px;
	color: #CCC;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
}
a.footer:hover, a.footer:active {
	font-size: 11px;
	color: #CCC;
	text-decoration: underline;
	margin-right: 15px;
	margin-left: 15px;
}
.footer_p {
	font-size: 11px;
	color: #CCC;
	margin-left: -10px;
}
/* --------------------------------------------------------------------------------
newsletter formatting
-----------------------------------------------------------------------------------
*/
.news_box {
	text-align: left;
	width: 250px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #B3B3B3;
}
.news_heading {
	font-size: 17px;
	font-weight: normal;
	color: #e6e6e6;
}
a.readmore:link {
	font-size: 12px;
	font-weight: normal;
	color: #00CCFF;
	text-decoration: none;
}
a.readmore:visited {
	font-size: 12px;
	font-weight: normal;
	color: #00CCFF;
	text-decoration: none;
}
a.readmore:hover {
	font-size: 12px;
	font-weight: normal;
	color: #00CCFF;
	text-decoration: underline;
}
/* --------------------------------------------------------------------------------
Contact Us Form settings
-----------------------------------------------------------------------------------
*/
form {
	float: right;
	width: 380px;
	padding-bottom: 15px;
	margin-left: 20px;
	position: relative;
}
form p label {
	float: left;
	width: 35%;
	margin-right: 5px;
	text-align: right;
	font-size: 13px;
}
input.form_field {
	padding: 2px;
	width: 200px;
	border: 1px solid #333;
}
textarea.comments_txtarea {
	padding: 2px;
	width: 200px;
	border: 1px solid #333;
	height: 75px;
}
input.btn-submit {
	position: absolute;
	right: 35px;
	background-color: #E9D78D;
}
.unsub_btn {
    background-color: #E9D78D;
    padding:3px;
    font-weight: bold;
    cursor:pointer;
    font-size:11px;
    font-weight:bold;
}

.unsubcribe {
    float:left;
    width:100%;
    margin:0;
}
/***********Contact form design starts************/
.news_blog_spread {
	width: 250px;
	float: right;
	vertical-align: top;
    text-align: left;
	padding-bottom: 15px;
	padding-left: 15px;
}

#cform{
	float: right;
	display: block;
	width: 225px;
	margin: 0;
	padding:0px 12px;
	color: #CCC;
	background-color: #333;
}
#cform h2{
	color: #FFF;
	margin-left: 160px;
}
#cform p{
	color: #FFF;
	margin-left: 160px;
}
#cform .cform-txt{
	color: #666;/*#A8ACAA;*/
	margin-bottom: 10px;
	margin-left: 160px;
	width: 192px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 5px;
	float: left;
	background-color: #FFF;
}
#cform textarea{
	color: #666;/*#A8ACAA;*/
	margin-bottom: 10px;
	width: 192px;
	height: 75px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	background: #fff;
	padding: 5px;
	float: left;
	margin-left: 160px;
}
#cform .cform-btn{
	width: 90px;
	cursor: pointer;
	padding: 5px;
	font-weight: bold;
	color:#000;
	background-color: #5DB4E5;
}
.required{
    color: #FF0000;
    display: inline;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-left: 2px;
}
input.cform-btn {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #5DB4E5;
	border-top-color: #5DB4E5;
	border-right-color: #5DB4E5;
	border-bottom-color: #5DB4E5;
	border-left-color: #5DB4E5;
	clear: both;
	cursor:pointer;
	margin-left: 160px;
}

/*************/
.contact_spread {
	width: 380px;
	float: right;
	vertical-align: top;
	text-align: left;
	padding-bottom: 15px;
	padding-left: 15px;
}

#cform_big{
	float: right;
	display: block;
	width: 336px;
	margin: 0;
	padding:0 20px;
	background-color: #333;
}
#cform_big h2{
	color: #FFF;
	margin-left: 52px;
}
#cform_big p{
	color: #FFF;
}
#cform_big .cform-txt1{
	color: #666;/*#A8ACAA;*/
	margin-bottom: 10px;
	width: 300px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	padding: 5px;
	float: left;
	background-color: #fff;
	margin-left: 52px;
}
#cform_big textarea1{
	color: #666;/*#A8ACAA;*/
	margin-bottom: 10px;
	width: 300px;
	height: 75px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	background: #fff;
	padding: 5px;
	float: left;
	margin-left: 52px;
}
#cform_big textarea{
	color: #666;/*#A8ACAA;*/
	margin-bottom: 10px;
	width: 300px;
	height: 175px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	background: #fff;
	padding: 5px;
	float: left;
	margin-left: 52px;
}
#cform_big .cform-btn-big{
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #5DB4E5;
	border-top-color: #5DB4E5;
	border-right-color: #5DB4E5;
	border-bottom-color: #5DB4E5;
	border-left-color: #5DB4E5;
	clear: both;
	cursor:pointer;
	width:90px;
	margin-left: 52px;
}
/*** main menu***/
#nav, #nav ul{
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     margin:0 0 1px 0;
     padding: 0;
     line-height:auto;
     float:left;
 }
 #nav li a {
    display: block;
    text-transform: uppercase;
    /*margin: 0 12px 0 0;
    padding: 0;          */
}
#nav li a:hover{
	text-decoration: none;
	background: #1ACBF4;
	text-decoration: none;
	cursor: pointer;
}
/* For active menu links design starts*/
#nav li a.active{
	background: #1ACBF4;
	color: #333;
}
/* For active menu links design ends*/
#nav li{
    float:left;
    position:relative;
}
#nav ul {
    position:absolute;
    width:auto;
    margin-left: 20px;
    margin-top: 0px;
    display:none;
}
#nav li ul a{
    width:170px;
    float:left;
    text-decoration:none;
}
#nav ul ul{
	top:auto;
}

#nav li ul ul {
   left:150px;
   margin:-5px 0 0 10px;
   border: 1px solid #FFFFFF;
   /*border-radius: 10 10px 10px 10;*/
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
    display:none;
  /*  text-decoration:underline;*/
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
  /*  text-decoration:underline;*/
}
.subMenu
{
	list-style-type:none;
	/*border-radius: 10px 10px 10px 10px;*/
    border-right: #1ACBF4;
	border-left: #1ACBF4;
	border-bottom: #1ACBF4;
	border-top: #1ACBF4;
	display:none;
	background: #1ACBF4;
	height:auto;
	/*margin:0;*/
    padding:3px 5px 8px 0px;
	text-decoration:none;
	z-index:1000;
	position:absolute;
	text-transform: uppercase;
	color: #313131;
}
.subMenu li{
    margin:2px 0 0px;padding:5px 3px 5px;line-height:18px;text-align:left;font-weight: bold;/*border-bottom: 1px solid #DFDFE2;*/
}
.subMenu li a{
	margin:0 0 0 12px;
	padding:2px 3px 2px 0px;
	font-size:10px;
	font-weight: normal;
	color: #333;
	font-weight: normal;
}
.subMenu li a:hover{
	color: #636363 !important;
}
.menu_backing {
	/*	background-image: url(../images/backing_menu.jpg);
	background-repeat: repeat-x;                     */
	font-size: 12px;
	line-height: 30px;
	height: 50px;
	width: 1000px;
	margin:0 auto;
}
/*
  For Menu Backing
*/
ul.navigation{list-style-type:none;
     list-style-position:outside;
     position:relative;
     margin:0 0 1px 0;
     padding: 0;
     line-height:auto;
     float:left;}
ul.navigation li{
    float:left;
    position:relative;}
ul.navigation li a{
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    }
ul.navigation li a:hover{
    text-decoration: none;
    background: #BC365B;}
ul.navigation li.highlight{
	background: #1ACBF4;
	color: #333;
}
ul.navigation li.highlight a, ul.navigation li.highlight a:hover {
	background: #1ACBF4;
	color: #333;
	cursor:default;
}

ul.navigation ul.childNav{ left:0; list-style:none; margin:0; padding:0;}
ul.navigation ul.childNav li{ float:none;}
ul.navigation li.highlight ul.childNav a {
    float:left;
    text-decoration:none; cursor:pointer;}
ul.navigation li.highlight ul.childNav a:hover{ }
ul.navigation li.highlight ul.childNav li.highlight{  }
ul.navigation li.highlight ul.childNav li.highlight a, ul.navigation li.highlight ul.childNav li.highlight a:hover{}

/***quote form**/
form.quoteform {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	
}.column_left {
	float: left;
	width: 40%;
}
.column_right {
	float: right;
	width: 54%;
}

.quotetag{
    color:#444;
    margin-left: 15px;
}
p label.quote_form {
	text-align: left;
	float: left;
	width: 40%;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFF;
	margin-right: 9px;
	margin-top: 5px;
	margin-left: 35px;
}
input.contact_txt {
	padding: 2px;
	width: 300px;
	border: 1px solid #FFF;
	color:#666;
	font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
textarea.contact_txt {
	padding: 2px;
	width: 300px;
	border: 1px solid #FFF;
	color:#666;
	font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
select.quote_select {
	padding: 2px;
	width: 253px;
	border: 1px solid #FFF;
}
textarea.contact_textarea {
	padding: 2px;
	height: 100px;
	width: 247px;
	border: 1px solid #FFF;
}
input.quote_btn {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #B7395E;
	border-top-color: #E24B50;
	border-right-color: #E24B50;
	border-bottom-color: #E24B50;
	border-left-color: #E24B50;
	float: right;
	margin-right: 218px;
	margin-bottom: 20px;
	clear: both;
	cursor:pointer;
}
input.req_captcha_txt{
    padding: 2px;
	width: 192px;
	border: 1px solid #FFF;
	margin-left:1px;
}
.req_captcha_sml{
    margin-left:239px;
}
.qform-btn{
    margin-left:1px;
    font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #E9D78D;
	border-top-color: #E9D78D;
	border-right-color: #E9D78D;
	border-bottom-color: #E9D78D;
	border-left-color: #E9D78D;
	clear: both;
	cursor:pointer;
	width:90px;
}
/*
  Sidenews_area design
*/
#sidenews_area{
    color: #1A1A1A;
    float: right;
    margin-top: 12px;
    padding: 25px;
    width: 204px;
}
.nhead{
    color: #B7395E;
    font-size: 26px;
    font-weight: normal;
    text-transform: uppercase;
}
#sidenews_area h2{
	color: #06C;
	font-size: 18px;
	font-weight: bold;
}
#sidenews_area p{
	color: #999;
}
#sidenews_area .news_title{
	color: #FAFAFA;
	color: #069;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
}
.news_read_more{
    color: #B7395E;
    text-decoration: none;
}
.news_read_more:hover{
    color: #B7395E;
    text-decoration: underline;
}
/*
   Subscribe design
*/
.subscribe_form_layout {
	float: right;
	width: 210px;
	color: #1A1A1A;
	margin-top: 12px;
	clear: both;
	margin-bottom: 15px;
	margin-left: 25px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 0px;
	overflow: auto;
 }
.subscribe_txt{
	background: none repeat scroll 0 0 #fff;
	color: #8F9391;
	float: left;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 5px;
	width: 180px;
	margin-left:165px;
	border: 1px solid #333;
}

.subscribe_form_layout h2{
	color: #333;
	margin-left:180px;
}
.subscribe_btn{
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #5DB4E5;
	border-top-color: #5DB4E5;
	border-right-color: #5DB4E5;
	border-bottom-color: #5DB4E5;
	border-left-color: #5DB4E5;
	float: left;
	margin-bottom: 20px;
	clear: both;
	cursor:pointer;
	-moz-margin-end:94px;
	-webkit-margin-end:112px;
	margin-left: 165px;
}

input.quote_fields {
	font-size: 13px;
	color: #FFF;
	background-color: #1A1A1A;
	padding: 5px;
	width: 100%;
	margin-bottom: 10px;
}
textarea.quote_msg {
	color: #FFF;
	background-color: #1A1A1A;
	padding: 5px;
	height: 75px;
	width: 100%;
}
h1 {
	font-size: 26px;
	font-weight: normal;
}

#slider_footer {
    display: block;
    width:1000px;
    height:55px;
    margin:0 auto;
    border:0px solid #00ff00;
	
}
/*sitemap*/
.sitemap_spread {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
a.sitemap:link, a.sitemap:visited {
	font-size: 13px;
	font-weight: normal;
	text-transform: capitalize;
	color: #333;
	text-decoration: none;
	line-height: 30px;
}
a.sitemap:hover, a.sitemap:active {
	font-size: 13px;
	font-weight: normal;
	text-transform: capitalize;
	color: #333;
	text-decoration: underline;
	line-height: 30px;
}
